<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=pluginName">
        <source>WSDL Model</source>
        <target>WSDL モデル</target>
        <alt-trans tool-id="xliff">
          <source>WSDL Model</source>
          <target>WSDL モデル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WSDL Model</source>
          <target>WSDL モデル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=xpExtensibilityElementFactories">
        <source>WSDL Extensibility Element Factories</source>
        <target>WSDL 拡張性要素ファクトリー</target>
        <alt-trans tool-id="xliff">
          <source>WSDL Extensibility Element Factories</source>
          <target>WSDL 拡張性要素ファクトリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WSDL Extensibility Element Factories</source>
          <target>WSDL 拡張性要素ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=xpPortAndBindingContentGenerators">
        <source>Port and Binding Content Generators</source>
        <target>ポートおよびバインディング・コンテンツ生成プログラム</target>
        <alt-trans tool-id="xliff">
          <source>Port and Binding Content Generators</source>
          <target>ポートおよびバインディング・コンテンツ生成プログラム</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Port and Binding Content Generators</source>
          <target>ポートおよびバインディング・コンテンツ生成プログラム</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=xpWSDLContentType">
        <source>WSDL Content Type</source>
        <target>WSDL コンテンツ・タイプ</target>
        <alt-trans tool-id="xliff">
          <source>WSDL Content Type</source>
          <target>WSDL コンテンツ・タイプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WSDL Content Type</source>
          <target>WSDL コンテンツ・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=_ERROR_INVALID_WSDL">
        <source>The input source is not a valid WSDL document.</source>
        <target>入力ソースが有効な WSDL 文書ではありません。</target>
        <alt-trans tool-id="xliff">
          <source>The input source is not a valid WSDL document.</source>
          <target>入力ソースが有効な WSDL 文書ではありません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The input source is not a valid WSDL document.</source>
          <target>入力ソースが有効な WSDL 文書ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=_UI_IOError_message" translate="no">
        <source>IO: {0}</source>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=_UI_ParserError_message" translate="no">
        <source>DOM: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsdl/plugin.properties?key=_UI_ResourceLoad_progress">
        <source>Loading WSDL documents </source>
        <target state="x-reviewed">WSDL 文書のロード中 </target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="xliff">
          <source>Loading WSDL documents </source>
          <target>WSDL 文書のロード中 </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Loading WSDL documents </source>
          <target>WSDL 文書のロード中 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>